.user {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0;

  img {
    height: 75px;
    border-radius: 50%;
  }

  p {
    font-size: 14px;
    text-align: center;
  }
}